Subject: Re: Job | Tech Support Remote Screening
From: PARWARIKH PRADHAN <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 19:04:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3685 Applicants

View All

PARWARIKH PRADHAN
I, PARWARIKH PRADHAN Highly interested in the field of IT. I have also done a course in Hardware and Networking, and have a experience in a networking company named SECURE LYNKX. I have also done M.A. in English.

Shortlist

Reject

Current Designation Computer Hardware & Networking Engineer
Current Company Securelynkx Networks
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
M.A
NBU
Key Skills
Hardware Networking, Wifi Maintenance, Desktop Support, Hardware Engineering, Technical Support, Networking, Desktop Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem